2

How to solve this error message on Google chrome running on Ubuntu 14.04

"Sorry, your browser/program is not supported by Web Dynpro!"

but when i use firefox the site is working fine (on Ubuntu 14.04)

1

The list of supported browsers is defined in the Web DynPro runtime property file. So for support for the browser you are using you need to ask the owner SAP SE to include support.

You can however bypass this by editing your browser identification string (and make it look like it is a supported browser) with a user agent switcher.

| improve this answer | |
  • thanks for the answer , so is this happening because of my browser or my OS – Siddharth Sekhar Feb 10 '16 at 11:07
  • I had the same thing and switching to Firefox resolved the issue. – Bratchley Dec 21 '16 at 18:49
1

As answered by @Rinzwind:

  • Install User-Agent Switcher for Chrome
  • go to the site you are intesseted
  • click on the icon added by the User-Agent Switcher and switch to Windows Firefox 33
| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.